» Ubuntu » Paketit

Error

two or more packages specified (rgpsp hardy)